local fn = _gn(0x2B3334BCA57CD799)
--- Invalidates the entity handle passed by removing the fwScriptGuid from the entity. This should be used when receiving an
-- ambient entity from shape testing natives, but can also be used for other natives returning an 'irrelevant' entity handle.
-- @param entity The entity handle to invalidate.
function Global.ReleaseScriptGuidFromEntity(entity)
	return _in2(fn, entity)
end
